Subject: [rmcat] ICCRG White Paper on Managing Network Uncertainty

From: Dan Weber <[email-masked]>
Date: Tue, 12 Mar 2013 07:51:39 -0600

Hi everyone,

Varun suggested this paper: End-to-End Transmission Control by Modeling
Uncertainty about the Network State (
http://conferences.sigcomm.org/hotnets/2011/papers/hotnetsX-final100.pdf)

This is worth a look when discussing our evaluation criteria.

Thanks,
Dan